Galaxy Tab S2 (T819 ) nicht == gts210velte ???

Flondy

Flondy

Neues Mitglied
Threadstarter
Hi ich weiß nicht ob ihr mir helfen könnt...

Ich hab folgendes Problem und zwar...
Ich hab ein Samsung Galaxy Tabs S2 9.7 WIFI
2016er Modell
hab das gerootet und twrp drauf
Momentan noch Android 7 (Touchwhiz)
Möchte aber gern ne CFW drauf flashen...

Sowas:
forum.xda-developers.com/tab-s2/orig-development/rom-lineageos-16-0-t3838617
oder sowas:
forum.xda-developers.com/tab-s2/orig-development/rom-lineageos-15-1-t3732070

Allerdings wenn ich die ZIP flashen will sagt mir TWRP:
"This package is for device: gts210velte; this device is ."

Also meine Frage was ist der Unterschied zwischen T819 (Mein Gerät)
(Steht bei dem XDA Post ja auch im Titel...)

Und einem "gts210velte" so wie die flashable ZIP genannt wurde : /

Würde mich freuen wenn mich jemand aufklären kann


Hab da jetzt nochmal was gefunden und zwar:

How to Install Android 9.0 Pie LineageOS 16.0 (gts210velte) ROM on Samsung Galaxy Tab S2 9.7 SM-T819 [Simple Steps] | Android Biits

so wie er dort schreibt ist "gts210velte" nur die Bezeichnung der ROM ? Oder ?
Naja aber wieso nimmt dann mein TWRP die nicht an wenn die doch für "T819" ist :( ?

 
Zuletzt bearbeitet:
B

buffke

Fortgeschrittenes Mitglied
Weiß nicht genau woran es liegt aber hat dein Tab auch LTE. Dafür ist, glaube ich, diese Rom gemacht. Gegf muß auch ne andere (neuere) TWRP drauf. Bei mir ist es die "3.2.3-0-gts210velte". Läuft stabil. Habe aber Tab mit LTE 819.
 
Flondy

Flondy

Neues Mitglied
Threadstarter
Ja Problem gelöst sorry hatte vergessen Bescheid zu geben lag tatsächlich an dem veralteten TWRP :)
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von hagex - Grund: Direktzitat entfernt, Gruß von hagex
Oben Unten